/*
Author: Daniel Henriquez
Twitter: @dhenriquez
website: http://www.dhenriquez.cl
*/
html{-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}

.help-block-error{color : red;}

.login {
    width: 470px;
    overflow: hidden;
    background: #1e1e1e;
    border-radius: 15px;
	border-bottom : 12px solid #FFF;
    margin: 50px auto;
    box-shadow: none;
	font-size : 12px;
	padding-bottom: 15px;
        padding: 35px;
}

.login .titulo {
    width: 500px;
    padding-top: 13px;
    padding-bottom: 13px;
    font-size: 18px;
    text-align: center;
    color: #bfbfbf;
    font-weight: bold;
    background: #FFF;
    border: #DDD solid 1px;
    margin-bottom: 30px;
    border-top-right-radius: 6px;
    border-top-left-radius: 6px;
}
.login .titulo-bottom {
    width: 500px;
    height: 23px; 
    padding: 8px;
    font-size: 22px;
    text-align: center;
    color: #bfbfbf;  
    font-weight: bold; 
    background: #FFF;
    margin-bottom: 0; 
}

.login form {
//    width: 220px;
    height: auto;
    margin-left: auto;
    margin-right: auto;
}

.checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"] {
	margin:0;
	position: relative;
	top: 2px;
}

.form-group
{
	margin-bottom : 0;
}

/*
.login form input[type=text], .login form input[type=password] {
    width: 200px;
    font-size: 12px;
    padding-top: 14px;
    padding-bottom: 14px;
    padding-left: 40px;
    border: none;
    color: #bfbfbf;
    background: #141414;
    outline: none;
    margin: 0;
}

.login form input[type=text] {
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    border-top: #0b0b0b solid 1px;
    background: #141414 url(http://dev.dhenriquez.com/test-img/icons/111-user.png) 10px center no-repeat;
}

.login form input[type=password] {
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
    border-top: #0b0b0b 1px solid;
    border-bottom: #353535 1px solid;
    background: #141414 url(http://dev.dhenriquez.com/test-img/icons/54-lock.png) 10px center no-repeat;
} 
*/

.login form .enviar {  
    width: 240px; 
    display: block;
    padding: 15px; 
    border-radius: 6px; 
	cursor : pointer;  
    border: none;
    border-top: #4eb2a8 1px solid;
    border-bottom: #161616 1px solid;
    background: #08c; 
    text-align: center; 
    text-decoration: none;
    font-size: 16px;  
    font-weight: bold; 
    color: #FFF;
    text-shadow: 0 -1px #1d7464, 0 1px #7bb8b3;
}

.login .olvido {
    width: 240px;
    height: auto;
    overflow: hidden;
    padding-top: 25px;
    padding-bottom: 25px;
    font-size: 10px;
}

.login .olvido .col {
    margin-right: 30px;
    height: auto;
    float: left;
}

.login .olvido .col a {
    color: #fff;
    text-decoration: none;
    font-size: 12px;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block }

body { line-height: 1 }

ol, ul { list-style: none }

blockquote, q { quotes: none }

blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
} 

.logo
{
	margin-bottom: 15px;
//        margin-top: 15px;
}
  
.btn-in 
{
   box-shadow: -1px 2px 10px 3px rgba(0, 0, 0, 0.3) inset;
   padding: 8px;
   background: #08c;
   border-radius: 8px;
}

.btn 
{
    margin-left: auto;
    margin-right: auto;
    max-width: 500px;
    background: #FFF;
    padding: 12px 15px 12px 15px;
    font: 18px "Helvetica", Helvetica, Arial, sans-serif;
    color: white;
    text-shadow: 1px 1px 1px #FFF;
    border: 1px solid #2e6da4;
    border-radius: 7px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
}

.row-margin-bottom
{
	margin-bottom : 8px;
}
.bootstrap-frm{
    margin-left: auto;
    margin-right: auto;
//    max-width: 500px;
    width: 75%;
    background: #FFF;
    padding: 12px 15px 12px 15px;
    font: 18px "Helvetica", Helvetica, Arial, sans-serif;
    color: #555;
    text-shadow: 1px 1px 1px #FFF;
    border: 1px solid #BBB;
    border-radius: 7px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
}
.text-center,
.field-loginform-termsagreement{
    text-align: center;
}
.btn-primary{
    background: #2e6da4;
}
.btn-warning{
    background: #ec971f;
    border:none;
    font-size: 15px;
}
.btn-success{
    background: #2e6da4;
    border:none;
    font-size: 15px;
}
.forgot-pwd{
    text-align: right;
    font-size: 15px;
    display: inline;
    margin-left: 15px;
}
@media only screen and (max-width: 500px) {
    .login{
        width: 80%;
        margin: 50px auto;
    }
}